CFLAGS = -D_KERNEL  
ASFLAGS = -P
CC = /local/SUNWspro/bin/cc

load: sysinit
	/usr/sbin/modload ./sysinit

sysinit: sysinit.o
	/usr/ccs/bin/ld -r -o sysinit sysinit.o

install: sysinit 
	/usr/sbin/install -f /kernel/misc -m 0755 -u root -g sys ./sysinit

clean:
	rm -f core *.o sysinit 
